Delete customer group
Delete customer group
Required permissions: CUSTOMER
delete/tenants/{tenantUid}/customer-groups/{customerGroupUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+customerGroupUidstringRequired
Reference to a customer group
Responses
204
No Content
No content
delete/tenants/{tenantUid}/customer-groups/{customerGroupUid}
DELETE /v2/tenants/{tenantUid}/customer-groups/{customerGroupUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

